## rust-mdns 3.0.0

=== debian/changelog ===
rust-mdns (3.0.0-2) unstable; urgency=medium

  * Package mdns 3.0.0 from crates.io using debcargo 2.6.0
  * Updated my mail address.
  * Upload to unstable.

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 23 Aug 2023 17:31:25 +0100

rust-mdns (3.0.0-1) experimental; urgency=medium

  * Package mdns 3.0.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 20 Aug 2023 10:33:14 -0400
