=== debian/control ===
Source: rust-mdns
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-std-1+attributes-dev (>= 1.6.2-~~) <!nocheck>,
 librust-async-std-1+default-dev (>= 1.6.2-~~) <!nocheck>,
 librust-async-std-1+unstable-dev (>= 1.6.2-~~) <!nocheck>,
 librust-async-stream-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-dns-parser-0.8+default-dev <!nocheck>,
 librust-err-derive-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-futures-util-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-net2-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mdns]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mdns
X-Cargo-Crate: mdns
Rules-Requires-Root: no

Package: librust-mdns-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-std-1+attributes-dev (>= 1.6.2-~~),
 librust-async-std-1+default-dev (>= 1.6.2-~~),
 librust-async-std-1+unstable-dev (>= 1.6.2-~~),
 librust-async-stream-0.3+default-dev (>= 0.3.3-~~),
 librust-dns-parser-0.8+default-dev,
 librust-err-derive-0.3+default-dev (>= 0.3.1-~~),
 librust-futures-core-0.3+default-dev (>= 0.3.1-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.1-~~),
 librust-log-0.4+default-dev,
 librust-net2-0.2+default-dev
Provides:
 librust-mdns+default-dev (= ${binary:Version}),
 librust-mdns-3-dev (= ${binary:Version}),
 librust-mdns-3+default-dev (= ${binary:Version}),
 librust-mdns-3.0-dev (= ${binary:Version}),
 librust-mdns-3.0+default-dev (= ${binary:Version}),
 librust-mdns-3.0.0-dev (= ${binary:Version}),
 librust-mdns-3.0.0+default-dev (= ${binary:Version})
Description: Multicast DNS client library - Rust source code
 Supports discovery of any mDNS device on a LAN.
 .
 This package contains the source for the Rust mdns crate, packaged by debcargo
 for use with cargo and dh-cargo.
